tr
  th class="al_time_status" id="al_time_d_#{allocated_time.done}_i_#{allocated_time.ignored}"
    -if allocated_time.done
      ="Done"
    - elsif allocated_time.ignored
      ="Ignored"
  th id="time-time"
    =allocated_time.start.strftime("%d. %b %Y   %H:%M \u2013 ")
    =allocated_time.end.strftime(" %d. %b %Y  %H:%M")
  th
    =link_to "I did it!", complete_project_task_allocated_time_path(@project, task, allocated_time), method: :post, class: "btn btn-success btn-sm"
    =link_to "I did not!", ignore_project_task_allocated_time_path(@project, task, allocated_time), method: :post, class: "btn btn-danger btn-sm"
    =link_to "Edit", edit_project_task_allocated_time_path(@project, task, allocated_time), class: "btn btn-info btn-sm"
    =link_to "Delete", project_task_allocated_time_path(@project, task, allocated_time), method: :delete, data: { confirm: 'Are you sure?' }, class: 'btn btn-warning btn-sm'
